en_uk_kjv~JER~C32~01~The word that came to Jeremiah from the LORD in the tenth year of Zedekiah king of Judah, which [was] the eighteenth year of Nebuchadrezzar.
en_uk_kjv~JER~C32~02~For then the king of Babylon’s army besieged Jerusalem: and Jeremiah the prophet was shut up in the court of the prison, which [was] in the king of Judah’s house.
en_uk_kjv~JER~C32~03~For Zedekiah king of Judah had shut him up, saying, Wherefore dost thou prophesy, and say, Thus saith the LORD, Behold, I will give this city into the hand of the king of Babylon, and he shall take it;
en_uk_kjv~JER~C32~04~And Zedekiah king of Judah shall not escape out of the hand of the Chaldeans, but shall surely be delivered into the hand of the king of Babylon, and shall speak with him mouth to mouth, and his eyes shall behold his eyes;
en_uk_kjv~JER~C32~05~And he shall lead Zedekiah to Babylon, and there shall he be until I visit him, saith the LORD: though ye fight with the Chaldeans, ye shall not prosper.
en_uk_kjv~JER~C32~06~And Jeremiah said, The word of the LORD came unto me, saying,
en_uk_kjv~JER~C32~07~Behold, Hanameel the son of Shallum thine uncle shall come unto thee, saying, Buy thee my field that [is] in Anathoth: for the right of redemption [is] thine to buy [it].
en_uk_kjv~JER~C32~08~So Hanameel mine uncle’s son came to me in the court of the prison according to the word of the LORD, and said unto me, Buy my field, I pray thee, that [is] in Anathoth, which [is] in the country of Benjamin: for the right of inheritance [is] thine, and the redemption [is] thine; buy [it] for thyself. Then I knew that this [was] the word of the LORD.
en_uk_kjv~JER~C32~09~And I bought the field of Hanameel my uncle’s son, that [was] in Anathoth, and weighed him the money, [even] seventeen shekels of silver.
en_uk_kjv~JER~C32~10~And I subscribed the evidence, and sealed [it], and took witnesses, and weighed [him] the money in the balances.
en_uk_kjv~JER~C32~11~So I took the evidence of the purchase, [both] that which was sealed [according] to the law and custom, and that which was open:
en_uk_kjv~JER~C32~12~And I gave the evidence of the purchase unto Baruch the son of Neriah, the son of Maaseiah, in the sight of Hanameel mine uncle’s [son], and in the presence of the witnesses that subscribed the book of the purchase, before all the Jews that sat in the court of the prison.
en_uk_kjv~JER~C32~13~And I charged Baruch before them, saying,
en_uk_kjv~JER~C32~14~Thus saith the LORD of hosts, the God of Israel; Take these evidences, this evidence of the purchase, both which is sealed, and this evidence which is open; and put them in an earthen vessel, that they may continue many days.
en_uk_kjv~JER~C32~15~For thus saith the LORD of hosts, the God of Israel; Houses and fields and vineyards shall be possessed again in this land.
en_uk_kjv~JER~C32~16~Now when I had delivered the evidence of the purchase unto Baruch the son of Neriah, I prayed unto the LORD, saying,
en_uk_kjv~JER~C32~17~Ah Lord GOD! behold, thou hast made the heaven and the earth by thy great power and stretched out arm, [and] there is nothing too hard for thee:
en_uk_kjv~JER~C32~18~Thou shewest lovingkindness unto thousands, and recompensest the iniquity of the fathers into the bosom of their children after them: the Great, the Mighty God, the LORD of hosts, [is] his name,
en_uk_kjv~JER~C32~19~Great in counsel, and mighty in work: for thine eyes [are] open upon all the ways of the sons of men: to give every one according to his ways, and according to the fruit of his doings:
en_uk_kjv~JER~C32~20~Which hast set signs and wonders in the land of Egypt, [even] unto this day, and in Israel, and among [other] men; and hast made thee a name, as at this day;
en_uk_kjv~JER~C32~21~And hast brought forth thy people Israel out of the land of Egypt with signs, and with wonders, and with a strong hand, and with a stretched out arm, and with great terror;
en_uk_kjv~JER~C32~22~And hast given them this land, which thou didst swear to their fathers to give them, a land flowing with milk and honey;
en_uk_kjv~JER~C32~23~And they came in, and possessed it; but they obeyed not thy voice, neither walked in thy law; they have done nothing of all that thou commandedst them to do: therefore thou hast caused all this evil to come upon them:
en_uk_kjv~JER~C32~24~Behold the mounts, they are come unto the city to take it; and the city is given into the hand of the Chaldeans, that fight against it, because of the sword, and of the famine, and of the pestilence: and what thou hast spoken is come to pass; and, behold, thou seest [it].
en_uk_kjv~JER~C32~25~And thou hast said unto me, O Lord GOD, Buy thee the field for money, and take witnesses; for the city is given into the hand of the Chaldeans.
en_uk_kjv~JER~C32~26~Then came the word of the LORD unto Jeremiah, saying,
en_uk_kjv~JER~C32~27~Behold, I [am] the LORD, the God of all flesh: is there any thing too hard for me?
en_uk_kjv~JER~C32~28~Therefore thus saith the LORD; Behold, I will give this city into the hand of the Chaldeans, and into the hand of Nebuchadrezzar king of Babylon, and he shall take it:
en_uk_kjv~JER~C32~29~And the Chaldeans, that fight against this city, shall come and set fire on this city, and burn it with the houses, upon whose roofs they have offered incense unto Baal, and poured out drink offerings unto other gods, to provoke me to anger.
en_uk_kjv~JER~C32~30~For the children of Israel and the children of Judah have only done evil before me from their youth: for the children of Israel have only provoked me to anger with the work of their hands, saith the LORD.
en_uk_kjv~JER~C32~31~For this city hath been to me [as] a provocation of mine anger and of my fury from the day that they built it even unto this day; that I should remove it from before my face,
en_uk_kjv~JER~C32~32~Because of all the evil of the children of Israel and of the children of Judah, which they have done to provoke me to anger, they, their kings, their princes, their priests, and their prophets, and the men of Judah, and the inhabitants of Jerusalem.
en_uk_kjv~JER~C32~33~And they have turned unto me the back, and not the face: though I taught them, rising up early and teaching [them], yet they have not hearkened to receive instruction.
en_uk_kjv~JER~C32~34~But they set their abominations in the house, which is called by my name, to defile it.
en_uk_kjv~JER~C32~35~And they built the high places of Baal, which [are] in the valley of the son of Hinnom, to cause their sons and their daughters to pass through [the fire] unto Molech; which I commanded them not, neither came it into my mind, that they should do this abomination, to cause Judah to sin.
en_uk_kjv~JER~C32~36~And now therefore thus saith the LORD, the God of Israel, concerning this city, whereof ye say, It shall be delivered into the hand of the king of Babylon by the sword, and by the famine, and by the pestilence;
en_uk_kjv~JER~C32~37~Behold, I will gather them out of all countries, whither I have driven them in mine anger, and in my fury, and in great wrath; and I will bring them again unto this place, and I will cause them to dwell safely:
en_uk_kjv~JER~C32~38~And they shall be my people, and I will be their God:
en_uk_kjv~JER~C32~39~And I will give them one heart, and one way, that they may fear me for ever, for the good of them, and of their children after them:
en_uk_kjv~JER~C32~40~And I will make an everlasting covenant with them, that I will not turn away from them, to do them good; but I will put my fear in their hearts, that they shall not depart from me.
en_uk_kjv~JER~C32~41~Yea, I will rejoice over them to do them good, and I will plant them in this land assuredly with my whole heart and with my whole soul.
en_uk_kjv~JER~C32~42~For thus saith the LORD; Like as I have brought all this great evil upon this people, so will I bring upon them all the good that I have promised them.
en_uk_kjv~JER~C32~43~And fields shall be bought in this land, whereof ye say, [It is] desolate without man or beast; it is given into the hand of the Chaldeans.
en_uk_kjv~JER~C32~44~Men shall buy fields for money, and subscribe evidences, and seal [them], and take witnesses in the land of Benjamin, and in the places about Jerusalem, and in the cities of Judah, and in the cities of the mountains, and in the cities of the valley, and in the cities of the south: for I will cause their captivity to return, saith the LORD.
